---
layout: handbook-page-toc
title: "Enablement Career Framework: Senior Distribution Engineer"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Enablement Senior Distribution Engineer

<%= partial("handbook/engineering/career-development/matrix/engineering/development/enablement/enablement_distribution_career_matrix_nav.erb") %>

**Enablement Senior Distribution Engineers at GitLab are expected to exhibit the following competencies:**

* [Leadership Competencies](#leadership-competencies)
* [Technical Competencies](#technical-competencies)
* [Values Alignment](#values-alignment)
* [All competencies exhibited by an Intermediate](/handbook/engineering/career-development/matrix/engineering/development/enablement/distribution/intermediate/)

---


### Leadership Competencies

<%= partial("handbook/engineering/career-development/matrix/engineering/engineering_senior_leadership_competency.erb") %>

<%= partial("handbook/engineering/career-development/matrix/engineering/development/development_senior_leadership_competency.erb") %>

<%= partial("handbook/engineering/career-development/matrix/engineering/development/enablement/senior/distribution/enablement_distribution_senior_leadership_competency.erb") %>

### Technical Competencies

<%= partial("handbook/engineering/career-development/matrix/engineering/engineering_senior_technical_competency.erb") %>

<%= partial("handbook/engineering/career-development/matrix/engineering/development/development_senior_technical_competency.erb") %>

<%= partial("handbook/engineering/career-development/matrix/engineering/development/enablement/senior/distribution/enablement_distribution_senior_technical_competency.erb") %>

###  Values Alignment

<%= partial("handbook/engineering/career-development/matrix/engineering/values_competency.erb") %>

<%= partial("handbook/engineering/career-development/matrix/engineering/development/development_senior_values_competency.erb") %>

### Intermediate Competencies

[All competencies exhibited by an Intermediate](/handbook/engineering/career-development/matrix/engineering/development/enablement/distribution/intermediate/)

<%= partial("handbook/engineering/career-development/matrix/engineering/development/enablement/enablement_distribution_career_matrix_nav.erb") %>
